/*
REM
REM I-all.sql
REM
REM Insert into yurttas-Bank database tables.
REM
*/

/*
REM
REM
REM Branch-ins.sql
REM
REM
*/

INSERT INTO Branch 
  VALUES('Downtown', 9000000, 'Brooklyn');

INSERT INTO Branch 
  VALUES('Redwood', 2100000, 'Palo Alto');

INSERT INTO Branch 
  VALUES('Perryridge', 1700000, 'Horseneck');

INSERT INTO Branch 
  VALUES('Mianus', 400000, 'Horseneck');

INSERT INTO Branch 
  VALUES('Round Hill', 8000000, 'Horseneck');

INSERT INTO Branch 
  VALUES('Pownal', 300000, 'Bennington');

INSERT INTO Branch 
  VALUES('North Town', 3700000, 'Rye');

INSERT INTO Branch 
  VALUES('Brighton', 7100000, 'Brooklyn');


/*
REM
REM
REM Customer-ins.sql
REM
REM
*/

INSERT INTO Customer
  VALUES('Jones', 'Main', 'Harrison');

INSERT INTO Customer
  VALUES('Smith', 'North', 'Rye');

INSERT INTO Customer
  VALUES('Hayes', 'Main', 'Harrison');

INSERT INTO Customer
  VALUES('Curry', 'North', 'Rye');

INSERT INTO Customer
  VALUES('Lindsay', 'Park', 'Pittsfield');

INSERT INTO Customer
  VALUES('Turner', 'Putnam', 'Stamford');

INSERT INTO Customer
  VALUES('Williams', 'Nassau', 'Princeton');

INSERT INTO Customer
  VALUES('Adams', 'Spring', 'Pittsfield');

INSERT INTO Customer
  VALUES('Johnson', 'Alma', 'Palo Alto');

INSERT INTO Customer
  VALUES('Glenn', 'Sand Hill', 'Woodside');

INSERT INTO Customer
  VALUES('Brooks', 'Senator', 'Brooklyn');

INSERT INTO Customer
  VALUES('Green', 'Walnut', 'Stamford');


/*
REM
REM
REM Depositor-ins.sql
REM
REM
*/

INSERT INTO Depositor
  VALUES('Downtown', 101, 'Johnson', 500);

INSERT INTO Depositor
  VALUES('Mianus', 215, 'Smith', 700);

INSERT INTO Depositor
  VALUES('Perryridge', 102, 'Hayes', 400);

INSERT INTO Depositor
  VALUES('Round Hill', 305, 'Turner', 350);

INSERT INTO Depositor
  VALUES('Perryridge', 201, 'Williams', 900);

INSERT INTO Depositor
  VALUES('Redwood', 222, 'Lindsay', 700);

INSERT INTO Depositor
  VALUES('Brighton', 217, 'Green', 750);

INSERT INTO Depositor
  VALUES('Downtown', 105, 'Green', 850);


/*
REM
REM
REM Borrower-ins.sql
REM
REM
*/

INSERT INTO Borrower 
  VALUES('Downtown', 17, 'Jones', 1000);

INSERT INTO Borrower 
  VALUES('Redwood', 23, 'Smith', 2000);

INSERT INTO Borrower 
  VALUES('Perryridge', 15, 'Hayes', 1500);

INSERT INTO Borrower 
  VALUES('Mianus', 93, 'Curry', 500);

INSERT INTO Borrower 
  VALUES('Round Hill', 11, 'Turner', 900);

INSERT INTO Borrower 
  VALUES('Pownal', 29, 'Williams', 1200);

INSERT INTO Borrower 
  VALUES('North Town', 16, 'Adams', 1300);

INSERT INTO Borrower 
  VALUES('Downtown', 18, 'Johnson', 2000);

INSERT INTO Borrower 
  VALUES('Perryridge', 25, 'Glenn', 2500);

INSERT INTO Borrower 
  VALUES('Brighton', 10, 'Brooks', 2200);


/*
REM
REM
REM Client-ins.sql
REM
REM
*/

INSERT INTO Client
  VALUES('Turner', 'Johnson');

INSERT INTO Client
  VALUES('Hayes', 'Jones');

INSERT INTO Client
  VALUES('Johnson', 'Johnson');
