/*
REM
REM a04.sql
REM
REM Find the average balance of all depositors
REM who live in Harrison and have at least 3 accounts.
REM
*/

SELECT AVG(balance)
FROM Depositor, Customer
WHERE Depositor.customername = Customer.customername
  AND Customer.customercity = 'Harrison'
GROUP BY Depositor.customername
HAVING COUNT(accountnumber) >= 3;
