/*
REM
REM q070.sql
REM
REM Find all customers of the 'Perryridge' branch who have
REM an account but not a loan.
REM
*/

SELECT customername
FROM Depositor
WHERE branchname = 'Perryridge'
  AND customername NOT IN (SELECT customername
                           FROM Borrower
                           WHERE branchname = 'Perryridge');
